Subject: RE: payroll
From: "Stacy Roberts" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 13 Jan 2009 13:19:40 -0500

No problem, I will change it right now :-) 

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, January 13, 2009 1:17 PM
To: Stacy Roberts
Subject: Re: payroll

Unfortunately no.  It should have been 2 regular hours and 38 vacation
hours for last weeks check. I think I had sent it through as 40 vacation
hours and he actually worked 2 of those hours.  Sorry for the confusion.
If you can just make those changes so they are reflected on next weeks
pay stubs, that would be great.

Thank you,

Mike - LLPS

	----- Original Message ----- 

	From: Stacy Roberts <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Tuesday, January 13, 2009 1:01 PM

	Subject: RE: payroll

	Mike, 

	Yes, I did get your email with Joey's updated vacation hours. I
changed it from 40 overtime hours to 38 overtime hours and 2 regular
hours. Is that correct? Thanks!

	Stacy

	
________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Tuesday, January 13, 2009 8:55 AM
	To: Stacy Roberts
	Subject: payroll

	Have a blessed day!

	Thank you,
	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked]